apiVersion: keycloak.upbound.io/v1beta1
kind: ProviderConfig
metadata:
  name: keycloak-sso-corewire
spec:
  credentials:
    source: Secret
    secretRef:
      name: creds
      namespace: crossplane-system
      key: credentials
